<nav class="nav-bar">
  <div class="nav-bar__arrows">
    <img src="assets/icons/left-arrow.png" alt="flecha izquierda">
    <img src="assets/icons/right-arrow.png" alt="flecha izquierda">
  </div>
  <div class="nav-bar__profile">
    <img class="nav-bar__profile__photo" src="assets/test.jpg" alt="foto de perfil">
    <h3 class="nav-bar__profile__name">Sebastian Sanchez</h3>
    <img (click)="logOut()" class="nav-bar__profile__delete" src="assets/icons/delete.png" alt="cerrar sesion">
  </div>
</nav>
